body#main
{
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	color: #404041;
	overflow-x: hidden;
}

/*
	buttons
*/
	
.button,
.button:visited
{
	font-weight: 600;
	color: #fff;
    background: #0019af;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    cursor: pointer;
    border: none;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    text-decoration: none;
    margin: 0;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 9px 29px;
    border: 3px solid transparent;
    outline: none;
    letter-spacing: 1px;
	
	font-family: "Open Sans", Arial, sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
}
	.button:hover
	{
		background: #2942b8;
	}

.button.light
{
	background-color: #ffffff;
	border: 2px solid #404041;
	padding: 10px 30px;
	color: #404041;
}
	.button.light:hover
	{
		background: #f5f5f5;
	}

.button.transparent
{
	background-color: transparent;
    border: 2px solid #fff;
    padding: 10px 30px;
    color: #fff;
}
	.button.transparent:hover
	{
		background-color: rgba(255, 255, 255, .1);
	}

.button.orange
{
	background-color: #FF6400;
}
	.button.orange:hover
	{
		background-color: #fd7b35;
	}

/*
	5g
*/

section#viisg
{
	width: 100%;
	background: #000;
	position: relative;
	color: #fff;
	text-align: center;
	
	background: #000 url('../img/viisg-bg.jpg');
	background-repeat: no-repeat;
	background-position: 0% 20%;
	background-size: cover;
}	
	section#viisg .box
	{
		height: auto; 
	}
	section#viisg .box:first-child
	{
		
	}
	section#viisg .box:last-child
	{
		padding: 70px 50px;
	}
	
	section#viisg h1
	{
		font-family: Verlag-black, sans-serif;
		font-weight: 400;
		font-size: 60px;
		line-height: 58px;
		text-transform: uppercase;
		margin-bottom: 20px;
		color: #bbf3fe;
	}
	section#viisg p
	{
		font-size: 16px;
		line-height: 22px;
	}
		section#viisg .liittyma
		{
			display: inline-block;
			margin-top: 15px;
			text-align: left;
			width: 400px;
			color: #fff !important;
		}
			section#viisg .liittyma .emblem
			{
				float: left;
				width: 130px;
				height: 138px;
				background: url('../img/5g-ready.png') no-repeat 50% 50%;
				background-size: contain;
				margin-right: 20px;
			}
			section#viisg .liittyma .title
			{
				font-family: Verlag-black, sans-serif;
				font-weight: 400;
				font-size: 28px;
				line-height: 28px;
				margin-bottom: 4px;
			}
			section#viisg .liittyma .subtitle
			{
				margin-top: 8px;
				
			}
		section#viisg .button
		{
			margin-top: 25px;
		}
/*
	cover
*/

section#cover
{
	width: 100vw;
	height: auto;
	min-height: 600px;
	overflow: hidden;
	background: url('../img/cover-2.jpg') no-repeat 50% 50%;
	background-size: cover;
	color: #fff;
	text-align: center;
	padding-top: 120px;
	padding-bottom: 70px;
}	
	section#cover h1
	{
		font-family: Verlag-black, sans-serif;
		font-weight: 400;
		font-size: 72px;
		line-height: 76px;
		text-transform: uppercase;
		margin: 0;
	}
	section#cover p
	{
		font-size: 16px;
		line-height: 22px;
	}
	section#cover .checked
	{
		margin-bottom: 35px;
	}
		section#cover .checked .item
		{
			display: inline-block;
			margin: 10px 10px 0 10px;
			font-size: 24px;
			font-family: Verlag-black, sans-serif;
			font-weight: 400;
			line-height: 40px;
			padding-left: 40px;
			background: url('../img/check.png') no-repeat 0px 40%;
			background-size: 30px;
		}
			
	section#cover .wrapper .button
	{
		width: 320px;
		padding-left: 45px;
		background-image: url('../img/play-white.png');
		background-repeat: no-repeat;
		background-position: 25px 50%;
		background-size: 14px;
		z-index: 2;
		margin-bottom: 20px;
	}
	
	section#cover .overlay
	{
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 1;
	}
	
	section#cover .wrapper
	{
		position: relative;
		z-index: 3;
		margin: 0 auto;
		width: calc(100% - 80px);
		max-width: 640px;
	}

/*
	sections
*/

section
{
	width: 100%;
	background: #fff;
	position: relative;
}
	section .box
	{
		float: left;
		padding: 50px;
		position: relative;
	}
	section .box > p
	{
		font-size: 20px;
		line-height: 26px;
	}
		section .box.half
		{
			width: 50vw;
			max-width: 50%;
			height: 50vw;
		}	
		section .box.full
		{
			width: 100vw;
			max-width: 100%;
			height: 50vw;
		}
			section .box.full .wrapper
			{
				margin: 0 auto;
				width: 100%;
				max-width: 860px;
			}	
	section .box.video
	{
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size: cover;
	}	
		section .box.video .overlay
		{
			position: absolute;
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			background: rgba(0, 0, 0, .2);
			z-index: 0;
		}
		section .box .play
		{
			width: 320px;
			text-align: center;
			cursor: pointer;
			z-index: 1;
		}
			section .box .play .image
			{
				position: relative;
				background: #fff;
				border-radius: 50%;
				width: 320px;
				height: 320px;
				border: 5px solid #fff;
				overflow: hidden;
				-webkit-mask-image: -webkit-radial-gradient(circle, white, black);
			}
				section .box .play .image img
				{
					width: 100%;
					height: 100%;
				}
				section .box .play:hover .image img
				{
					transform: scale(1.07);
					-webkit-filter: grayscale(100%);
   					filter: grayscale(100%);
				}
			section .box .play .caption
			{
				color: #fff;
				margin-top: 20px;
				font-size: 20px;
				line-height: 26px;
				font-weight: 700;
			}
			section .box .play .icon
			{
				position: absolute;
				width: 100%;
				height: 100%;
				top: 0;
				left: 0;
				opacity: 0;
				background: rgba(0, 25, 175, .8) url('../img/play-white.png') no-repeat 55% 50%;
				background-size: 80px;
				z-index: 2;
			}
				section .box .play:hover .icon
				{
					opacity: 1;
				}

/*
	nopea
*/

section#nopea .box.video
{
	background-image: url('../img/section-bg-1.jpg');
}
	section .box#video-1
	{
		background-position: 0% 50%; 
	}
	section .box#video-2
	{
		background-position: 100% 50%; 
	}

#chart-container
{
	position: relative;
	margin-top: 20px;
}

/*
	liittymä
*/

section#liittyma
{
	text-align: center;
	color: #fff;
}
	section#liittyma .box.full
	{
		background: url('../img/section-bg-katse.jpg') no-repeat 50% 50%;
		background-size: cover;
	}
	section#liittyma .centered
	{
		max-width: 720px;
	}
	section#liittyma h2
	{
		font-family: Verlag-black, sans-serif;
		font-weight: 400;
		font-size: 44px;
		line-height: 48px;
		text-transform: uppercase;
	}
	section#liittyma p
	{
		font-family: Verlag-bold, sans-serif;
		font-weight: 400;
		font-size: 24px;
		line-height: 28px;
	}
	
/*
	kattava
*/

section#kattava .box.video
{
	background-image: url('../img/section-bg-4.jpg');
}
	section#kattava .box:nth-child(2)
	{
		text-align: center;
	}
		section#kattava .text .centered
		{
			width: 100%;
		}
	
	#kuuluvuuskartta
	{
		display: inline-block;
		width: calc(100% - 270px);
		min-width: 200px;
		max-width: 320px;
		margin-bottom: 20px;
	}
	section#kattava .button
	{
		margin: 10px;
	}

/*
	toimiva
*/

section#toimiva .full.text
{
	height: auto;
}
section#toimiva .box.video
{
	background-image: url('../img/section-bg-2.jpg');
}

/*
	accordion
*/

.accordion
{
	border-top: 1px solid #d0d0d1;
}
	.accordion .element
	{
		position: relative;
		padding: 12px 0;
		border-bottom: 1px solid #d0d0d1;
	}
		.accordion .element:last-child
		{
			border-bottom: 0;
		}
		.accordion .element .header
		{
			font-size: 20px;
			font-weight: normal;
			line-height: 26px;
			min-height: 50px;
			padding: 10px 40px 10px 0;
			background: url('../img/arrow-down.png') no-repeat 100% 50%;
			background-size: 24px;
			cursor: pointer;
		}
		.accordion .element .content
		{
			font-size: 16px;
			line-height: 24px;
			overflow: hidden;
			height: 0;
		}
			.accordion .element.expanded .header
			{
				background: url('../img/arrow-up.png') no-repeat 100% 50%;
				background-size: 24px;
			}
			.accordion .element.expanded .content
			{
				height: auto;
			}
		
/*
	modal
*/

#modal
{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .9);
	z-index: 10001;
	
	display: none;
	opacity: 0;
}
	#modal .close
	{
		position: absolute;
		top: 0;
		right: 0;
		width: 60px;
		height: 60px;
		background: #000 url('../img/close.png') no-repeat 50% 50%;
		background-size: 24px;
		text-align: center;
		line-height: 60px;
		cursor: pointer;
		z-index: 2;
	}
	#modal .content
	{
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 1;
	}
	
/*
	responsive
*/

@media only screen and (min-width: 1281px)
{
	section#viisg
	{
		background-position: 2vw 20%;
	}
	section#viisg .box:last-child
	{
		padding: 70px 4vw;
	}
}
@media only screen and (max-width: 1280px)
{
		
}
@media only screen and (max-width: 1180px) and (min-width: 1025px)
{
	section#viisg
	{
		background-position: 15% 20%;
	}	
	.text.box
	{
		padding: 40px;
	}
	.accordion .element
	{
		padding: 6px 0;
	}
	.accordion .element .header
	{
		font-size: 16px;
		font-weight: normal;
		line-height: 22px;
		padding: 8px 40px 8px 0;
		min-height: 34px;
		background-size: 20px;
	}
	.accordion .element.expanded .header
	{
		background-size: 20px;
	}
	.accordion .element .content
	{
		font-size: 14px;
		line-height: 19px;
	}
}
@media only screen and (max-width: 1024px)
{
	section#viisg .box:first-child
	{
		background: url('../img/viisg-robot.jpg') no-repeat 50% 20%;
		background-size: cover;
		height: 100vw;
		max-height: 400px;
	}
	section#viisg .box:last-child
	{
		background: #000;
	}
	section#cover
	{
		width: 100vw;
		max-width: 100%;
		background-position: 0% 50%;
	}
		section#cover .overlay
		{
			background: rgba(0, 0, 0, .1);
		}
	section .box.half,
	section .box.full
	{
		float: none;
		width: 100vw;
		max-width: 100%;
		height: 75vw;
	}
	section .box.text
	{
		height: auto;
	}
	section#nopea .box:nth-child(2),
	section#kattava .box:nth-child(2)
	{
		padding-top: 0;
	}
	section#kattava .text .centered
	{
		display: inline-block;
		top: auto;
    	left: auto;
		transform: none;
		-webkit-transform: none;
	}
}
@media only screen and (max-width: 640px)
{
	section#viisg h1
	{
		font-size: 46px;
		line-height: 48px;
	}
	section#cover
	{
		background-position: 10% 50%;
	}
	section .box.half,
	section .box.full
	{
		height: 100vw;
	}
	section .box
	{
		padding: 35px;
	}
	section#cover .centered
	{
		width: calc(100% - 60px);
	}
	section .box.text.half,
	section .box.text.full
	{
		height: auto;
	}
	section#cover h1
	{
		font-size: 50px;
		line-height: 56px;
	}
	section .box .play
	{
		width: 260px;
	}
		section .box .play .image
		{
			width: 260px;
			height: 260px;
		}
	section#cover .checked .item
	{
		margin: 8px 8px 0 8px;
		font-size: 20px;
		padding-left: 30px;
		background: url('../img/check.png') no-repeat 0px 40%;
		background-size: 24px;
	}
	section#kattava .box.video
	{
		background-position: 0% 50%;
	}
	section .box .play .icon
	{
		background: rgba(40, 40, 41, .5) url('../img/play-white.png') no-repeat 55% 50%;
		background-size: 80px;
		opacity: 1;
	}
		section .box .play:hover .icon
		{
			background: rgba(0, 25, 175, .8) url('../img/play-white.png') no-repeat 55% 50%;
			background-size: 80px;
		}
	
	section#viisg .liittyma
	{
		width: 340px;
	}
		section#viisg .liittyma .emblem
		{
			width: 100px;
		}
		section#viisg .liittyma .title
		{
			font-family: Verlag-black, sans-serif;
			font-weight: 400;
			font-size: 22px;
			line-height: 22px;
			margin-bottom: 4px;
		}
}